/* 문의하기 */

.av-mj29kizj-d9e8a154c17763191fd1cb82a5e28336 img {
  border-radius: 18px;
}

#contact-pin {
  padding-top: 100px;
}

.contact-txt {
  padding-right: 85px;
}

.contact-txt h2 {
  font-size: 45px;
  line-height: 60px;
  padding-bottom: 30px;
  scale: 0.2;
}

.contact-txt .row {
  display: flex;
  font-size: 24px;
  font-weight: 500;
  line-height: 30px;
  opacity: 0;
}

.contact-txt .row i {
  margin-right: 10px;
}

.contact-box .txt {
  font-size: 20px !important;
  font-weight: 600 !important;
  position: relative;
}

.contact-box .txt::after {
  content: "*";
  position: absolute;
  right: -13px;
  top: 0px;
  color: #167ccd;
}

.contact-box .row {
  margin-bottom: 30px !important;
}

/* .submit-btn {
  background-color: #fff !important;
  border: 2px solid #444 !important;
  padding: 15px 40px !important;
  border-radius: 10px !important;
  color: #000 !important;
  font-size: 20px !important;
} */

.contact-box .row input,
.contact-box .row select,
.contact-box .row textarea,
.contact-box .agreebox textarea {
  margin-top: 10px !important;
  color: #000 !important;
  font-size: 20px !important;
  border-radius: 10px !important;
  padding: 15px 10px !important;
  background: #ebebeb !important;
}

.contact-box .agreebox {
  text-align: right;
}

.contact-box .agreebox .wpcf7-list-item label {
  display: flex;
  gap: 10px;
}

.contact-box .agreebox .wpcf7-list-item label input {
  width: 20px;
  height: 20px;
  margin: 0;
}

.contact-box .agreebox .wpcf7-list-item label .wpcf7-list-item-label {
  font-size: 18px !important;
}

.contact-box .center {
  text-align: center;
  margin-top: 50px;
}

.contact-box .center .submit-btn {
  background-color: #000 !important;
  border-radius: 100px !important;
  width: 200px;
  color: #fff !important;
  padding: 15px 40px !important;
  font-size: 16px !important;
}

.contact-video {
  border-radius: 15px;
}

@media (max-width: 768px) {
  #contact-pin {
    padding-top: 40px;
  }

  .contact-txt {
    padding-right: 0;
  }

  .contact-txt h2 {
    font-size: 28px !important;
    line-height: 35px;
    scale: none;
  }

  .contact-txt .row {
    opacity: 1;
  }

  .contact-box .center {
    position: relative;
  }

  .contact-box .center .wpcf7-spinner {
    position: absolute;
    top: 25%;
  }

  .contact-txt h2 {
    font-size: 36px;
  }
}
